<?php
 	session_start(); 

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}



$_SESSION['_token']=bin2hex(openssl_random_pseudo_bytes(16));
	
	
	include("connect.php");
include("mylibrary.php");
	
	//$cityname=$_POST['cityname'];
	$cityname=checkvalidstring ($_POST['cityname']);
	
	
	$citycode=checkvalidstring ($_POST['citycode']);
	
	
	$statemid=$_POST['statemid'];
	$attechment="";
	/* if(empty($_FILES['attechment']['name']) == false  )
	{
		$attechment = date("YmdHis").$_FILES['attechment']['name'];
		$path = "docs/";
		move_uploaded_file( $_FILES['attechment']['tmp_name'], $path ."/". $attechment );
	
	}
	 */
	
	
		
	$eve = "select * from res_city_master where citycode='$citycode'";
	$re = mysqli_query($conn, $eve);
	if(mysqli_num_rows($re) > 0)
	{
		$_SESSION['msg1'] = "city code Already Inserted.";
		header('Location: city.php');
	}
	else
	{	
		$eve1 = "INSERT INTO res_city_master (cityname, statemid,citycode) VALUES('$cityname','$statemid','$citycode')";
		$re1 = mysqli_query($conn, $eve1);
			
	$_SESSION['msg'] = "Record saved successfully";
	header('Location: city.php');
			
	}
?>